Bug 881705 - [abrt] libvirt-daemon-0.10.2.1-3.fc18: rtnl_link_get: Process /usr/sbin/libvirtd was killed by signal 11 (SIGSEGV)
[abrt] libvirt-daemon-0.10.2.1-3.fc18: rtnl_link_get: Process /usr/sbin/libvi...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libnl3 (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:c6e8c04a8c5ae12cd5d6a704d1e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-29 07:01 EST by Lucas Meneghel Rodrigues
Modified: 2015-10-18 18:41 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-07 12:48:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.74 KB, text/plain)
2012-11-29 07:01 EST, Lucas Meneghel Rodrigues
no flags Details
File: cgroup (126 bytes, text/plain)
2012-11-29 07:01 EST, Lucas Meneghel Rodrigues
no flags Details
File: core_backtrace (2.80 KB, text/plain)
2012-11-29 07:01 EST, Lucas Meneghel Rodrigues
no flags Details
File: dso_list (8.88 KB, text/plain)
2012-11-29 07:02 EST, Lucas Meneghel Rodrigues
no flags Details
File: environ (368 bytes, text/plain)
2012-11-29 07:02 EST, Lucas Meneghel Rodrigues
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-29 07:02 EST, Lucas Meneghel Rodrigues
no flags Details
File: maps (44.03 KB, text/plain)
2012-11-29 07:02 EST, Lucas Meneghel Rodrigues
no flags Details
File: open_fds (760 bytes, text/plain)
2012-11-29 07:02 EST, Lucas Meneghel Rodrigues
no flags Details
File: proc_pid_status (927 bytes, text/plain)
2012-11-29 07:02 EST, Lucas Meneghel Rodrigues
no flags Details
File: smolt_data (3.66 KB, text/plain)
2012-11-29 07:02 EST, Lucas Meneghel Rodrigues
no flags Details
File: var_log_messages (4.95 KB, text/plain)
2012-11-29 07:02 EST, Lucas Meneghel Rodrigues
no flags Details

  None (edit)
Description Lucas Meneghel Rodrigues 2012-11-29 07:01:34 EST
Description of problem:
I was running libvirt tests with virt-tests

Version-Release number of selected component:
libvirt-daemon-0.10.2.1-3.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/sbin/libvirtd --timeout=30
crash_function: rtnl_link_get
executable:     /usr/sbin/libvirtd
kernel:         3.6.7-5.fc18.x86_64
remote_result:  NOTFOUND
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 rtnl_link_get at route/link.c:947
 #2 addr_msg_parser at route/addr.c:301
 #3 nl_cache_parse at cache.c:763
 #4 nl_cb_call at ../include/netlink-local.h:126
 #5 recvmsgs at nl.c:709
 #6 nl_recvmsgs_report at nl.c:760
 #7 nl_recvmsgs at nl.c:784
 #8 __cache_pickup at cache.c:599
 #9 nl_cache_pickup at cache.c:632
 #10 nl_cache_refill at cache.c:819
Comment 1 Lucas Meneghel Rodrigues 2012-11-29 07:01:42 EST
Created attachment 654222 [details]
File: backtrace
Comment 2 Lucas Meneghel Rodrigues 2012-11-29 07:01:45 EST
Created attachment 654223 [details]
File: cgroup
Comment 3 Lucas Meneghel Rodrigues 2012-11-29 07:01:48 EST
Created attachment 654224 [details]
File: core_backtrace
Comment 4 Lucas Meneghel Rodrigues 2012-11-29 07:02:01 EST
Created attachment 654225 [details]
File: dso_list
Comment 5 Lucas Meneghel Rodrigues 2012-11-29 07:02:04 EST
Created attachment 654226 [details]
File: environ
Comment 6 Lucas Meneghel Rodrigues 2012-11-29 07:02:07 EST
Created attachment 654227 [details]
File: limits
Comment 7 Lucas Meneghel Rodrigues 2012-11-29 07:02:12 EST
Created attachment 654228 [details]
File: maps
Comment 8 Lucas Meneghel Rodrigues 2012-11-29 07:02:15 EST
Created attachment 654229 [details]
File: open_fds
Comment 9 Lucas Meneghel Rodrigues 2012-11-29 07:02:18 EST
Created attachment 654230 [details]
File: proc_pid_status
Comment 10 Lucas Meneghel Rodrigues 2012-11-29 07:02:20 EST
Created attachment 654231 [details]
File: smolt_data
Comment 11 Lucas Meneghel Rodrigues 2012-11-29 07:02:25 EST
Created attachment 654232 [details]
File: var_log_messages
Comment 12 Laine Stump 2012-11-29 11:11:34 EST
Thomas: you may be interested in this :-)
Comment 13 Thomas Graf 2013-05-07 12:48:09 EDT
Fixed in libnl-3.2.21-1

Note You need to log in before you can comment on or make changes to this bug.